@charset "UTF-8";

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

	</premium/common/css/parts.css>

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/* Back-to-Top */
p.btnBacktotop {
	overflow: hidden;
	height: 25px;
	margin: 50px 0 0;
	*zoom: 1;
}
p.btnBacktotop:after {
	display: block;
	content: "";
	clear: both;
	height: 0.01px;
}
p.btnBacktotop a {
	float: right;
	width: 95px;
	padding: 25px 0 0;
	background: url(/premium/common/img/btn_backtotop.png) no-repeat 0 0;
}
p.btnBacktotop a:hover {
	background-position: 0 -25px;
}

/* Important */
p.important {
	font-size: 1.17em;
}
p.important strong {
	font-weight: bold;
	color: #cc0000;
}

/* Notes */
ul.notes {
	padding: 0 0 0 1em;
	-text-indent: -3px;
}
ul.notes span.marker {
	float: left;
	width: 1em;
	margin: 0 0 0 -1em;
	text-indent: right;
	-display: inline;
	-text-indent: 0;
}

ul.notes span.marker01 {
	float: left;
	width: 2em;
	margin: 0 0 0 -1em;
	text-indent: right;
	-display: inline;
	-text-indent: 0;
}

/* 2012.01.31 追加 */
p.notes01 {
	padding: 0 0 0 1em;
	text-align: left;
	-text-indent: -3px;
}
p.notes01 span.marker {
	float: left;
	width: 1em;
	margin: 0 0 0 -1em;
	text-indent: right;
	-display: inline;
	-text-indent: 0;
}

/* Small */
.small {
	font-size: 0.84em;
}

/* Custom Input */
.custom-checkbox,
.custom-radio {
	position: relative;
}
.custom-checkbox input,
.custom-radio input {
	position: absolute;
	z-index: 0;
}
.custom-checkbox label,
.custom-radio label {
	position: relative;
	z-index: 1;
	display: block;
	cursor: pointer;
}

/* ClearFix */
/*
.clearfix { *zoom: 1; }
.clearfix:after { display: block; content: ""; clear: both; height: 0.01px; }
*/

/* .terms */
.terms {
	margin-bottom:15px;
}
.terms .note {
	color: #ff0000;
}
.terms ul li {
	padding-left: 1em;
	text-indent: -1em;
	list-style-position: inside;
	list-style-type: disc;
}